﻿/* html */
body{background: #131415 url('images/bg.png') repeat;width: 100%;margin: 0; font-family:Tahoma;}
a{text-decoration:none;}
/* layout */
.greenbar{background-color: #6AC394;height: 10px;}
.container{width: 900px;background:#fff; padding:5px 10px 0 10px; margin:0 auto; border:solid 1px #C6C7BF;border-top:none 0px;border-bottom:none 0px;}
.topheader{height:125px; position:relative;}
.topheader .logo{background:url('images/logo.png') no-repeat; width:162px; height:84px; display:block; position:absolute; top:20px; right:10px;}
.topheader .topnav{position:absolute; top:8px; left:42px; height:15px;}
.topheader .topnav li {padding: 2px;list-style: none;float: left; margin-right:2px;}
.topheader .topnav li.switchlang{position:relative;}
.topheader .topnav li.switchlang a{color:#808080; font-weight:bold; font-size:11px; position:absolute; top:3px; left:-37px;}
.topheader .topnav li.switchlang a:hover{text-decoration:underline;}
.topheader .topnav li a.icohome{background:url('images/icohome.png') no-repeat 0 0; width:17px; height:15px; display:block;}
.topheader .topnav li a.icohome:hover{background-position:0px -15px;}
.topheader .topnav li a.icoemail{background:url('images/icomail.png') no-repeat 0 0; width:17px; height:15px; display:block;}
.topheader .topnav li a.icoemail:hover{background-position:0px -15px;}
.topheader .topnav li a.icorss{background:url('images/icorss.png') no-repeat 0 0; width:17px; height:15px; display:block;}
.topheader .topnav li a.icorss:hover{background-position:0px -15px;}

.topheader .topsearch{position:absolute; top:58px; left:6px;}
.topheader .topsearch .searchbtn{background:url('images/icosearch.png') no-repeat; width:38px; height:29px; display:block; cursor:pointer; float:left; margin-right:1px; border:none 0px;}
.topheader .topsearch .searchtxt{background:none repeat scroll 0 0 #878787; border:0 none; color:Silver; float:left; font-size:12px; height:29px; line-height:29px; width:140px; padding:0px 10px 0px 10px; margin:0px; font-family:Tahoma; direction:rtl;}

.topmenu{width:895px; background:url('images/menubg.png'); height:40px; line-height:30px; border:solid 1px #C6C7BF; border-right:none 0px; }

.innercontainer{margin:10px 0 0 0; padding-bottom:20px; clear:both;}
.innercontainer .menucol{float:right; margin-left:13px; width:180px;}
.innercontainer .contentcol{float:right; width:700px;}
.innercontainer .contentbox{border:solid 1px #C6C7BF; width:700px; margin:5px 0 10px 0;}

.footerbg{background-color:#EDEDED;width:920px;height:140px;position:relative; margin:0 auto;}
#footerlist ul {margin: 15px 10px 15px 15px;list-style-type: none;font-family: Tahoma;font-size: 11px;padding-left: 0px;width: 150px;float: right;text-align:right;}
#footerlist ul li {display: list-item;padding-right: 15px;}
#footerlist ul li a {text-decoration: none;color: #61666D;}
#footerlist ul li a:hover {text-decoration: none;color: #6bc394;}
#footerlist ul li a:active {text-decoration: none;color: #99AAAD;}

.footerlogo{float:right;margin-left:20px;margin-top:20px;width:320px;}
.footerlogo02{float:left;margin-left:20px;margin-top:20px;width:90px;margin-right:40px;}
.facebook{margin-bottom:5px;float:left;}
.copyrights{font-family: Tahoma;font-size: 10px;text-align: right;color: gray;margin-top: 10px;direction: rtl;width:260px;float:left;}
.designedbyout{clear:both; margin-right:60px;}
.designedbyout .designedbyin{font-family:Tahoma; font-size:12px; color:gray; padding-top:10px; direction:rtl; width:300px; text-align:center;}
.designedbyout .designedbyin a{color:#52A87C; font-weight:bold;}
.designedbyout .designedbyin a:hover{text-decoration:underline;}

/*-- section --*/

/* slideshow */
.mainslideshowcont{ display:block; height:253px; width:700px;}
.mainslideshowin{height: 253px;width: 700px;overflow: hidden;position: relative;border: 0px;border:1px #C6C7BF  solid;}
.content_div {position: absolute;top: 0px;left: 0px;}
.content_div span {float: left;}
.paging_div {position: relative;bottom: 5px;left: -540px;width: 178px;height: 37px;z-index: 100;text-align: center;line-height: 30px;display: none;top: -40px;}
.paging_div a {padding: 4px 10px 4px 10px;margin-right:2px;text-decoration: none;font-family: Tahoma;font-size: 9px;color: white;background-color: #4d4647;}
.paging_div a.active {font-family: Tahoma;font-size: 9px;color: white;background-color: #71cd9d;background-repeat: repeat-x; -moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;}
.paging_div a:hover {background-color: #71cd9d;font-family: Tahoma;font-size: 9px;color: white;}

/* homepage news */
#hprow2{margin:12px 0 0 0;}
#hprow2 .hpnews{width:520px; float:right;}
#hprow2 .hpnews .newsitem{float:right; margin-left:13px; width:160px;}
#hprow2 .hpnews .newsitem .newspic{display:block;}
#hprow2 .hpnews .newsitem .newspic img{width:160px; height:100px; display:block; border:none 0px;}
#hprow2 .hpnews .newsitem .newstitle{color:#515251; font-weight:bold; font-size:11px; margin-top:5px; text-align:right;}
#hprow2 .hpnews .newsitem .newsdesc{color:Gray; text-align:right; margin:5px 0 5px 0; font-size:11px;}
#hprow2 .hpextra{width:172px; float:right; margin-right:8px;}
#hprow2 .hpextra .icoimail{background:url('images/icoimail.png') no-repeat; width:172px; height:45px; display:block;}

/* ico slideshow */
#slideshow {margin:10px auto;width:172px;height:123px;position:relative;}
#slideshow #slidesContainer{margin:0;width:172px;height:123px;overflow:auto; position:relative;}
#slideshow #slidesContainer .slide {margin:0;width:172px; height:123px;}
#slideshow #slidesContainer .slide a img{border:none 0px;}
.control {display:block;width:15px;height:30px;position:absolute;cursor: pointer;z-index:120; direction:ltr;}
#leftControl {top:50px;left:0;background:transparent url('images/control_left.png') no-repeat 0 0;opacity:0.7;filter:alpha(opacity=40);}
#rightControl {top:50px;right:0;background: url('images/control_right.png') no-repeat 0 0;opacity:0.7;filter:alpha(opacity=40);}

/* news archive */
ul.newsarchive{padding:0;}
ul.newsarchive li{ margin:0 0px 12px 0; display:block;}
ul.newsarchive li div.newsitem{border-bottom:dotted 1px #707070; padding:10px 2px 10px 2px;}
ul.newsarchive li div.newsitem a.newsthumbpic{float:right; margin-left:6px; border:solid 1px #C6C7BF; padding:1px; display:block;}
ul.newsarchive li div.newsitem a.newsthumbpic:hover{border-color:#53C388;}
ul.newsarchive li div.newsitem a.newsthumbpic img{border:0px none; width:125px; height:100px;}
ul.newsarchive li div.newsitem .newssubdets{float:right; width:500px; margin-top:5px;}
ul.newsarchive li a.newstitle{color:#6AC394; font-family:Tahoma; font-weight:bold; font-size:13px;}
ul.newsarchive li a.newstitle:hover{text-decoration:underline;}
ul.newsarchive li div.newsitem .newssubdets .newsdets{float:right; margin-top:10px; font-size:12px; line-height:15px; color:gray;}

/*== news details ==*/
.newsdetails .newstitle{color:#6AC394; font-family:Tahoma; font-weight:bold; font-size:16px;}
.newsdetails .newsdetailsin{margin:10px 0 0 0;}
.newsdetails .newsdetailsin .newsdetailimg{float:right; width:250px; height:200px; margin:5px 0 0 10px; border:solid 1px #CCCCCC; padding:1px;}
.newsdetails .newsdetailsin .newsdetailcont{}
/* ==== */

/*== events list ==*/
ul.eventslist{margin:0; padding:5px 15px 0 0;}
ul.eventslist li{ margin:12px 0 12px 0; display:block;}
ul.eventslist li div.eventitem{border-bottom:dotted 1px #707070; padding:10px 0 15px 0;}
ul.eventslist li div.eventitem .eventdate{float:right; margin:12px 0 0 9px; background:url('images/icodate.png') no-repeat; width:38px; height:27px; padding:22px 11px 0 0; display:block; font-size:12px;}
ul.eventslist li div.eventitem .eventdetails{float:right; width:560px;}
ul.eventslist li div.eventitem .eventdetails .eventtitle{margin-top:3px;}
ul.eventslist li div.eventitem .eventdetails .eventtitle a{font-weight:bold; color:#61C692; margin-top:3px; font-family:Tahoma; font-size:13px; text-decoration:none;}
ul.eventslist li div.eventitem .eventdetails .eventtitle a:hover{text-decoration:underline;}
ul.eventslist li div.eventitem .eventdetails .eventfulldate{font-size:11px; font-weight:normal; color:#545454; margin-top:3px; direction:ltr; text-align:right;}
ul.eventslist li div.eventitem .eventdetails .eventlocation{font-size:11px; font-weight:normal; color:#545454; margin-top:3px;}
ul.eventslist li div.eventitem .eventdetails .eventsubdet{font-size:11px; font-weight:normal; color:#545454; margin-top:3px;}
ul.eventslist li div.eventitem .eventdetails .eventsubdet .readmore{font-size:11px;}
/* ==== */

/*== event details ==*/
.eventdetails .eventtitle{color:#61C692; font-family:Tahoma; font-weight:bold; font-size:16px;}
.eventdetails .eventfulldate{color:#545454; font-size:12px; text-align:right; margin:8px 0 8px 0; direction:ltr;}
.eventdetails .eventlocation{color:#545454; font-size:12px; text-align:right; margin:8px 0 8px 0;}
.eventdetails .newsdetailsin{margin:10px 0 0 0;}
.eventdetails .newsdetailsin .newsdetailcont{}
/* ==== */


/*== polls ==*/
.pollbox{border:solid 1px #C6C7BF; background:#F8F9FA; padding:5px; margin:20px 0 0 0;}
.pollbox .polltitle{color:#49C383; font-size:14px; font-family:Tahoma; font-weight:bold;}
.pollbox .pollquestion{color:#696766; font-size:12px; margin-top:10px;}
.pollbox .polloptions{margin-top:6px;}
.pollbox .polloptions label{color:#696766; font-size:11px;}
.pollbox .pollbtn{float:right; margin:10px 15px 0 0;}

.pollbox .pollresult{margin-top:6px;}
.pollbox .pollresult .resultdiv{margin:5px 0 5px 0;}
.pollbox .pollresult .resultdiv .resulttxt{color:#696766; font-size:11px; margin-bottom:3px;}
.pollbox .pollresult .resultdiv .resultgraph{background:#49C383; height:15px; float:right; margin-left:3px;}
.pollbox .pollresult .resultdiv .resultpercent{float:right; color:#696766; font-size:11px; font-weight:bold;}
/* ==== */

/*== faqs ==*/
ul.faqquestions{margin:5px 25px 0 0; padding:0;}
ul.faqquestions li{list-style-type:decimal; margin:5px 0 5px 0; font-size:11px; color:#504945;}
ul.faqquestions li a{font-size:12px; color:#5DAA81;}
ul.faqquestions li a:hover{text-decoration:underline;}

div.faqsec{margin:25px 5px 0 0; padding:0;}
div.faqsec a.faqquestion{font-family:Tahoma; font-size:14px; line-height:20px; color:#5DAA81; font-weight:bold; direction:rtl; text-decoration:none; display:block;}
div.faqsec a.faqquestion:hover{text-decoration:none;}
div.faqsec div.faqanswer{font-family: Tahoma; font-size:12px; line-height:14px; color:#504945; font-weight:normal; direction:rtl; margin:0 0 0 0; padding:0;}
div.faqsec div.faqanswer p{padding:5px; margin:0;}
/* ==== */

/*== contact us =*/
.contactpage .cntctcol1{width:350px; float:right; height:420px; overflow:hidden; margin-bottom:15px;}
.contactpage .cntctcol1 .cntctform{width:350px;}
.contactpage .cntctcol2{width:250px; float:left; height:420px; overflow:hidden; margin-bottom:15px;}
.contactpage .cntctaddress{width:250px;}
.contactpage .cntctaddressin{border:solid 1px #CCCCCC; height:375px; margin-top:5px; color:Gray; font-size:12px; line-height:16px;}
.contactpage .cntctaddressin .companyname{font-weight:bold; width:200px; margin:15px auto 10px auto; text-align:center;}
.contactpage .cntctaddressin .companyaddres{width:240px; margin:5px auto 5px auto; text-align:center;}
.contactpage .cntctaddressin .companycity{width:240px; margin:2px auto 15px auto; text-align:center;}
.contactpage .cntctaddressin .companyphone{width:240px; margin:17px auto 10px auto; text-align:center;}
.contactpage .cntctaddressin .companyfax{width:240px; margin:17px auto 10px auto; text-align:center;}
.contactpage .cntctaddressin .companyemail{width:240px; margin:17px auto 10px auto; text-align:center;}

.contactpage .mapcol{}
.contactpage .mapcol .cntctmap{}
.cntctmapin{height:250px; margin:-10px 0;}
.contactpage .cntctmap2{border:solid 1px #CCCCCC; padding:2px;}
.cntctmapin2{height:375px;}
/* ==== */

/* classes */
.clear{clear:both;}
.readmore{	font-family: Tahoma;font-size: 11px;font-weight: bold;color: #6AC394;text-align: right;margin-bottom: 5px;direction: rtl; text-decoration:none;}
.readmore:hover{text-decoration:underline;}

.titlestrip{background-color:#6AC394;height:30px;text-align:right;font-family: Tahoma;font-size: 11px;color:white;font-weight:bold;line-height:30px;margin-bottom:10px;padding-right:10px;}
.titlestripin{padding:0px 12px 0 12px;}

.errorstrip{background-color:#C33F0B;height:30px;text-align:left;font-family: Tahoma;font-size: 11px;color:white;font-weight:bold;line-height:30px;margin-bottom:10px;padding-left:10px;}
.errorstripin{padding:0px 12px 0 12px;}
.errorstripin li{list-style-type:decimal; margin-left:10px;}

.contenttxt{font-family:Tahoma; color:Gray; text-align:right; font-size:13px; line-height:18px;}
.smaplink{font-family: Tahoma;font-size: 12px;color: #5FAE84;text-align: right;margin-bottom: 5px;direction: rtl; text-decoration:none;}
.smaplink:hover{text-decoration:underline;}
.searchResult li{list-style-type:circle;}
.searchResult li a{color: #5DAA81; font-size:13px;}
.searchResult li a:hover{text-decoration:underline;}